.content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 11px; COLOR: #0099cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #0099cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: underline
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 11px; COLOR: #0099cc; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; TEXT-DECORATION: none
}
